LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XProcessingInstruction.idl File Reference
`import "com/sun/star/xml/dom/XNode.idl";`

Go to the source code of this file.

## Classes
interface | XProcessingInstruction

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::dom
| XML Document Object Model.